# Uses of Class
org.eclipse.emf.compare.rcp.ui.EMFCompareRCPUIPlugin

Packages that use EMFCompareRCPUIPlugin
Package
Description
org.eclipse.emf.compare.rcp.ui

## Uses of EMFCompareRCPUIPlugin in org.eclipse.emf.compare.rcp.ui

Methods in org.eclipse.emf.compare.rcp.ui that return EMFCompareRCPUIPlugin
Modifier and Type
Method
Description
`static EMFCompareRCPUIPlugin`
EMFCompareRCPUIPlugin.`getDefault()`
Returns the shared instance.